Categories:
  - Navigation
License: MIT
AuthorName: Kyle Corry
AuthorEmail: kylecorry31@gmail.com
AuthorWebSite: https://kylecorry.com/
SourceCode: https://github.com/kylecorry31/Trail-Sense
IssueTracker: https://github.com/kylecorry31/Trail-Sense/issues
Translation: https://hosted.weblate.org/projects/trail-sense/trail-sense-android
Changelog: https://github.com/kylecorry31/Trail-Sense/releases

AutoName: Trail Sense

RepoType: git
Repo: https://github.com/kylecorry31/Trail-Sense

Builds:
  - versionName: 0.1.1
    versionCode: 2
    commit: v0.1.1
    subdir: app
    gradle:
      - yes

  - versionName: 0.2.0
    versionCode: 3
    commit: v0.2.0
    subdir: app
    gradle:
      - yes

  - versionName: 0.3.0
    versionCode: 4
    commit: v0.3.0
    subdir: app
    gradle:
      - yes

  - versionName: 0.4.1
    versionCode: 6
    commit: v0.4.1
    subdir: app
    gradle:
      - yes

  - versionName: 0.5.1
    versionCode: 8
    commit: v0.5.1
    subdir: app
    gradle:
      - yes

  - versionName: 0.5.2
    versionCode: 9
    commit: v0.5.2
    subdir: app
    gradle:
      - yes

  - versionName: 0.6.0
    versionCode: 10
    commit: v0.6.0
    subdir: app
    gradle:
      - yes

  - versionName: 0.7.0
    versionCode: 11
    commit: v0.7.0
    subdir: app
    gradle:
      - yes

  - versionName: 0.7.1
    versionCode: 12
    commit: v0.7.1
    subdir: app
    gradle:
      - yes

  - versionName: 0.8.0
    versionCode: 16
    commit: v0.8.0
    subdir: app
    gradle:
      - yes

  - versionName: 0.9.2
    versionCode: 19
    commit: 0.9.2
    subdir: app
    gradle:
      - yes

  - versionName: 1.0.0
    versionCode: 20
    commit: 1.0.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.0.1
    versionCode: 21
    commit: 1.0.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.0.2
    versionCode: 22
    commit: 1.0.2
    subdir: app
    gradle:
      - yes

  - versionName: 1.1.0
    versionCode: 23
    commit: 1.1.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.0
    versionCode: 24
    commit: 1.2.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.1
    versionCode: 25
    commit: 1.2.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.3.0
    versionCode: 26
    commit: 1.3.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.4.1
    versionCode: 27
    commit: 1.4.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.5.0
    versionCode: 28
    commit: 1.5.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.5.3
    versionCode: 31
    commit: 1.5.3
    subdir: app
    gradle:
      - yes

  - versionName: 1.6.0
    versionCode: 32
    commit: 1.6.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.7.1
    versionCode: 34
    commit: 1.7.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.7.2
    versionCode: 35
    commit: 1.7.2
    subdir: app
    gradle:
      - yes

  - versionName: 1.8.0
    versionCode: 36
    commit: 1.8.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.8.1
    versionCode: 37
    commit: 1.8.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.9.0
    versionCode: 38
    commit: 1.9.0
    subdir: app
    gradle:
      - yes

  - versionName: 2.0.0
    versionCode: 39
    commit: 2.0.0
    subdir: app
    gradle:
      - yes

  - versionName: 2.1.0
    versionCode: 40
    commit: 2.1.0
    subdir: app
    gradle:
      - yes

  - versionName: 2.1.1
    versionCode: 41
    commit: 2.1.1
    subdir: app
    gradle:
      - yes

  - versionName: 2.1.2
    versionCode: 42
    commit: 2.1.2
    subdir: app
    gradle:
      - yes

  - versionName: 2.1.3
    versionCode: 43
    commit: 2.1.3
    subdir: app
    gradle:
      - yes

  - versionName: 2.2.0
    versionCode: 44
    commit: 2.2.0
    subdir: app
    gradle:
      - yes

  - versionName: 2.2.2
    versionCode: 46
    commit: 2.2.2
    subdir: app
    gradle:
      - yes

  - versionName: 2.2.3
    versionCode: 47
    commit: 2.2.3
    subdir: app
    gradle:
      - yes

  - versionName: 2.3.0
    versionCode: 48
    commit: 2.3.0
    subdir: app
    gradle:
      - yes

  - versionName: 2.3.1
    versionCode: 49
    commit: 9a070a78136788c7acc97b8063ebfea645f18384
    subdir: app
    gradle:
      - yes

  - versionName: 2.3.2
    versionCode: 50
    commit: b679857986978c0a7c6f0c62e7264e0b94000eae
    subdir: app
    gradle:
      - yes

  - versionName: 2.3.3
    versionCode: 51
    commit: 9d9fef2d37713f524681444acbab866ac0d9dae8
    subdir: app
    gradle:
      - yes

  - versionName: 2.4.0
    versionCode: 52
    commit: 6316c7df4448aa04fb37bc0d9c9370b67115ca2c
    subdir: app
    gradle:
      - yes

  - versionName: 2.5.0
    versionCode: 53
    commit: 2bfd70c69753bfe14433e116bdaf984662636de1
    subdir: app
    gradle:
      - yes

  - versionName: 2.5.2
    versionCode: 55
    commit: 005c917b9e424430c3e2656ac0fbd1eb5fb78a47
    subdir: app
    gradle:
      - yes

  - versionName: 2.6.1
    versionCode: 57
    commit: e99af665cddd40d2e85601ba22a43ebdea5a5cdd
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.7.0
    versionCode: 58
    commit: 4732bfadaa362c04d2c64b202cb18f4a737af093
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.8.0
    versionCode: 59
    commit: c375a358b3a954ba8a27335e3bb10bcf713df253
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.9.0
    versionCode: 60
    commit: e3ba3bae2f44647047532aacb8456b2025ad58a2
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.10.0
    versionCode: 61
    commit: 9adde2c357954ace79ea17ccb8ef9236f194d11c
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 3.0.0
    versionCode: 62
    commit: 6b959708e125db74ed22c6384777538e21464a92
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 3.1.0
    versionCode: 63
    commit: 4ab6c2677bf53ef1da8412ec1fd8a4d8a75ca104
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 3.2.0
    versionCode: 64
    commit: fd6dd597561e36060d4460e1a0672a2475b50a72
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 3.3.0
    versionCode: 65
    commit: a417962219d2a5e47e68552702286de29e0f46c7
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 3.4.0
    versionCode: 66
    commit: 85994747f244e705a6b72d4f9e40ba533f57b4f9
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 3.5.0
    versionCode: 67
    commit: 27a548e68ea80cc1fcdf5faf385d570021918162
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 3.5.1
    versionCode: 68
    commit: 353e6fee9e87b27f51fc91a79360aa6c3ad1ae1e
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 3.6.0
    versionCode: 69
    commit: b01dfd35ae7a064a889ef3aa785c02d8490e9973
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 3.6.1
    versionCode: 70
    commit: e23baa7c4147e90189d68f803a10a37945ebfaf1
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 3.7.0
    versionCode: 71
    commit: d0c920aa28e878a774bac54f5d44363b2f4bc13d
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 3.8.0
    versionCode: 72
    commit: 6806a6ef62bc95b05dbe86f679f68970361ed1cd
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 3.9.0
    versionCode: 73
    commit: eca93c1faab9d4cdd0f93b55c16b6da2dd76a216
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 3.9.1
    versionCode: 74
    commit: 3e2dd984ae1ec5f27bb67aab29e2a56954dbea56
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 3.10.0
    versionCode: 76
    commit: d75c74559c1a333d201cc220d10162245599f957
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 4.0.0
    versionCode: 77
    commit: f1138b6758343f07a96965ad9dac944ac5886f54
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 4.1.0
    versionCode: 78
    commit: 6f7fc9a721163d2f83b9bdfabb093b6d53a3b309
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 4.2.0
    versionCode: 79
    commit: 79e8541ed2fc810dc28d1f11adb37a7b25dc5019
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 4.3.1
    versionCode: 81
    commit: 636c1c7165c69e861363290a87c91304c2af4e63
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 4.4.0
    versionCode: 82
    commit: 11872167c85b133ab05a5a0cf8193ef7e92a1616
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 4.5.0
    versionCode: 83
    commit: 73880dbf77efcecb1d0305348466ef621eb65c10
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 4.6.0
    versionCode: 84
    commit: a96b68294f90386ec15af466e9523a980e980614
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 4.7.0
    versionCode: 85
    commit: 5ab6f47194c466e038a70277c6a4d219de1fa6d6
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 4.8.0
    versionCode: 86
    commit: b080db94ba7dba8b90f129b5b886737427df1a44
    subdir: app
    gradle:
      - yes

  - versionName: 4.9.0
    versionCode: 87
    commit: c904d71be880181db927bf2a9d490449dde9eedc
    subdir: app
    gradle:
      - yes

  - versionName: 4.9.1
    versionCode: 88
    commit: 6c6363bc0daee5944331cc479c976c621166595f
    subdir: app
    gradle:
      - yes

  - versionName: 4.10.0
    versionCode: 89
    commit: 3f75aabf19bcca2a9f6b08eb39347fc094603bbc
    subdir: app
    gradle:
      - yes

  - versionName: 4.11.1
    versionCode: 91
    commit: 396d79e5dd3c84551d2efda38b9cca41fdec5bdb
    subdir: app
    gradle:
      - yes

  - versionName: 4.12.0
    versionCode: 92
    commit: bc57885d4ced889b70dff20158d788e3e5fb5e78
    subdir: app
    gradle:
      - yes

  - versionName: 4.13.0
    versionCode: 93
    commit: e5aeff67960d275942af0142c32e080f5e5eabce
    subdir: app
    gradle:
      - yes

  - versionName: 4.14.0
    versionCode: 94
    commit: 65f1715e846d8444334bd0930bc037ef5d2c00e5
    subdir: app
    gradle:
      - yes

  - versionName: 4.15.0
    versionCode: 95
    commit: 5b206c40493adf9ffa1368a3ccdea065cbf6d252
    subdir: app
    gradle:
      - yes

  - versionName: 4.16.0
    versionCode: 96
    commit: 88c7ad80e5fc1a2e2cb10dc4d5aa56e7dfb3fec1
    subdir: app
    gradle:
      - yes

  - versionName: 4.16.1
    versionCode: 97
    commit: 6b0c32e9a7b1465397ec8c2eef40848f263b597a
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version
UpdateCheckMode: Tags
CurrentVersion: 4.16.1
CurrentVersionCode: 97
